Ask Your Question

Revision history [back]

You will still use the older "release" package: http://ros.org/wiki/release